﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            الصفحة الشخصية للمستخدم
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>
            </ul>

        </div>

    </div>
</div>


<div id="divInfiniteUserProfile" class="page-content pull-to-refresh-content" ng-model="place">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
    </div>
    <!-- swiper Page-->
    <div id="UserProfileSwiper" class="swiper-container offerImg swiperAdvertisment">
        <div class="swiper-wrapper">
            <div class="swiper-slide" ng-repeat="ad in Advertisements">
                <div class="item">
                    <a ng-click="goToAdvertisementUrl(ad.url)">
                        <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="content-block">
        <img data-ng-src="{{photoUrl | generateURL}}" src="img/oval.svg" class="profile_pic lazy" fallback-src="img/profile.png" />
        <p><a ng-click="GoToEditProfile()" class="button button-round purple">تعديل البيانات</a></p>
        <p><a ng-click="GoToUserPlace()" class="button button-round yellow">تغطياتى على الأماكن</a></p>
        <h3 class="title" ng-if="IsUserNameExists">الإسم</h3>
        <p ng-if="IsUserNameExists"><i class="ionicons ion-person"></i> {{username}}</p>
        <h3 class="title" ng-if="IsEmailExists">البريد الإلكترونى</h3>
        <p ng-if="IsEmailExists"><i class="ionicons ion-android-mail"></i> {{email}}</p>
    </div>
</div>